*{

margin:0;

padding:0;

}

body{

color:#000;

font:normal 12px arial;

line-height:150%;

word-wrap:break-word ;

background:#fff url(/templets/default/images/bj.jpg);

width:100%;

}

td{

padding:3px 0;

}





select,input{

vertical-align:middle;

}



hr{

border:1px solid #ccc;

border-width:0 0 1px;

height:1px;

margin:2px 0;

}



a {

color:#0100a9;

text-decoration:underline;

}

a:hover {

text-decoration:none;

}

img {

border:0;

}



.l{

float:left;

}

.r{

float:right;

margin-right:15px;

font-size:12px;

font-weight:normal;

}



h5{

font-size:14px;

font-weight:bold;

}



td,.big{

font-size:12px

}

.small{

font-size:10px;

}



.butt1{

background: #09f;

border-bottom: 2px #058 solid;

border-right:  2px #058 solid;

border-left: 2px #8df solid;

border-top: 2px #8df solid;

color:#fff;

padding:1px 0 0 0;

height:21px;

cursor:pointer;

cursor:hand;

}



.butt2 {

background: #f80;

border-bottom:2px #b60 solid;

border-right:2px  #b60 solid;

border-left:2px #fd8 solid;

border-top:2px #fd8 solid;

color:#fff;padding:2px 0 0 0;

height:21px;

cursor:pointer;

cursor:hand;

}



#main{

background:#fff;

margin:0 auto;

padding:0;

text-align:left;

width:1000px;

border:solid #ccc;

border-width:0 2px;

}

#main2,#main3{

width:1000px;

margin:0;

padding:0;

}



#top{

background:url(/templets/default/images/head.jpg) no-repeat left top;

margin:0;

height:87px;

color:#fff;

}

#top_e{

background:url(/templets/default/images/head_e.jpg) no-repeat left top;

margin:0;

height:87px;

color:#fff;

}

#top .r,#top_e .r{

float:right;

padding:10px 10px 0 0;

margin:0;

}



#top a,#top_e a{

color:#fff;

text-decoration:underline;

}

#top a:hover,#top_e a:hover{

text-decoration:none;

}



.login {

position:absolute;

margin:0 0 0 450px !important;*margin:0 0 0 -150px !important;

margin:0 0 0 -150px;

z-index:100;

padding:0;

}



#head{

background:url(/templets/default/images/bg_swf.jpg) no-repeat;

height:175px;

border-top:1px solid #fff;

border-bottom:4px solid #004e98;

text-align:right;

padding-right:50px;

}



.blog_menu {

background:#60070b url(/templets/default/images/bg_menu.gif) repeat-x;

margin:0 auto;

width:1000px;

height:38px;

padding:0;

text-align:left; 

color:#faf4d0;

}

.cn{

font-size:14px;

}

.en{

font-size:11px;

}

.menublock,.display{

float:left;

width:auto;

margin:0;

height:1.5em;

padding:10px 15px 7px 15px;

background:url(/templets/default/images/dot_menu.gif) no-repeat right;

font-weight:bold;

}

.menublock_en,.display_en{

float:left;

width:auto;

margin:0;

height:1.5em;

padding:10px 15px 12px 14px;

background:url(/templets/default/images/dot_menu.gif) no-repeat right;

font-weight:bold;



}



.subs{

position:absolute;

width:100px;

height:auto;

border-top:3px #cfcfcf solid;

background:#fff;

z-index:99;

float: left;

clear:both;

margin:0;

padding:0;

}

.subs a{

display: block;

width:100px;

}



.subs ul {

margin:5px 0 0 0;

padding:0;

border:0;

list-style-type: none;

}



.subs li {

display: block;

margin:0;

padding:3px 0;

text-align: center;

line-height:1.2em;

font-weight:normal;

}



.menublock .subs,.menublock_en .subs{

display: none;

}



a.tl:link, a.tl:visited,a.tl:hover, a.tl:active, a.sl:link, a.sl:visited, a.sl:hover, a.sl:active {

display: block;

text-decoration: none;

color:#faf4d0;

border: none;

text-align:center;

}

a.tl:hover, a.tl:active , a.sl:hover, a.sl:active{

text-align:center;

background:#60070b;

}

a.sl:link,a.sl:visited,a.sl:hover, a.sl:active{

text-align:center;

color:#000;

}



a.sl:hover, a.sl:active{

color:#fff;

}





div#mainleft {

float:left;

width:230px;

padding:0;

margin:0;

}



div#maincenter,div#mainright1{

float:left;

width:630px;

margin:0;

padding:15px;

}



div#mainright{

float:right;

padding: 0;

width:150px;

margin:0;

}





.c22{

margin:0;

}



.c22 input {

color:#000;

text-decoration:none;

background: #e0e0e0;

border-bottom: 1px #bbb solid;

border-right:1px #bbb solid;

border-left: 1px #efefef solid;

border-top: 1px #efefef solid;

width:72px;

padding:2px 0 0 5px;

font-size:12px;

cursor:hand;

}



.c5{

margin:0 0 10px 0;

padding:2px 10px;

background:#e6eff4;

}





.title1{

background:url(/templets/default/images/bg_left_tit.gif) no-repeat;

border-top:1px solid #fff;

border-right:1px solid #d3d3d3;

height:24px;

font-size:14px;

margin:0;

padding:10px 0 5px 25px;

}

.title1 a{

color:#d70004;

text-decoration:none;

}

.title1 .r{

background:#fff;

padding:0 5px;

}



.cont1{

margin:0;

padding:5px 8px;

border-right:1px solid #d3d3d3;

line-height:1.8em;

}



.cont1 ul,.cont5 ul{

list-style:none;

padding:0;

margin:0;

}

.cont1 ul li{

background:url(/templets/default/images/icon.gif) no-repeat left;

padding:3px 0 3px 12px;

height:auto !important;

}





.bottom1{

border-bottom:1px solid #d3d3d3;

}





.title5{

background:url(/templets/default/images/bg_right_tit1.gif) no-repeat;

}



.cont5,.cont5_en{

background:url(/templets/default/images/bg_right_kk.gif) repeat-y;

width:570px;

margin:0;

padding:8px 10px;

}



.cont5 ul li{

background:url(/templets/default/images/icon.gif) no-repeat left;

border-bottom:1px solid #e5e5e5;

padding:5px 0 5px 12px;

height:auto !important;

}



.cont5 p{

text-indent:2.0em;

line-height:1.8em;

}

.cont5_en p{

line-height:1.8em;

}





.bottom5 {

background:url(/templets/default/images/bg_right_btm.gif) no-repeat; 

margin:0 0 15px 0;

height:2px;

}



.title6{

background:url(/templets/default/images/bg_right_tit2.gif) no-repeat;

}



.title5,.title6{

width:580px;

height:19px;

font-size:14px;

margin:0;

padding:7px 0 5px 15px;

color:#fff;

}

.title5 a,.title6 a{

color:#fff;

text-decoration:none;

}





.titlenote{

background:#f8f3f1;font-size:12px;color:#a51f1f;margin:10px auto 0 auto;height:26px; line-height:28px;padding:0; width:590px; padding:0 0 0 10px;

}

.contnote{

background:#f7f7f7;

border-top:1px solid #fff;

width:598px;

margin:0 auto;

}





.h4_1{

background:#e6eff4 url(/templets/default/images/icon_01.gif) no-repeat 2px center;

font-size:12px;

margin:2px 0 8px 0;

height:18px;

padding:4px 0 0 15px;

border-bottom:1px #ccc dotted;

}



.h4_2{

font-size:14px;

padding:3px 0;

text-align:center;

border-bottom:1px #ccc dotted;

margin:0;

color:#d70004;

background:#f5fafd;

}



.h4_3{

font-size:14px;

padding:0;

margin:0 0 -15px 0;

color:#000;

}



.h5_1{

background:url(/templets/default/images/titlebg.png) left no-repeat;

font-size:12px;

color:#212e37;

margin:0;

height:27px;

line-height:27px;

padding:0 0 0 14px;

font-weight:normal;

}

.h5_1 a {

color:#555;

text-decoration:none

}

.h5_1 a:hover{

color:#c00;

text-decoration:none;

}

.h5_1 .r {

float:right;

padding:0 10px 0 0;

}





.ul06 li{padding:0 0 4px 0}



.img_w{width:expression(width>400?400:width);}

html>body .img_w{}



.read{background:transparent url(/templets/default/images/icon_02.gif) no-repeat 2px center;padding:0 10px 0 16px;}



.list {padding:15px 0 15px 6px;border-top:1px #dddddd solid;margin:0;background:#fff;clear: both;}

.listlink li{

background:url(/templets/default/images/icon.gif) left no-repeat;

padding:4px 0 4px 7px;

}



#list_content_top  { }

html>body #list_content_top ul {list-style:none;}

#list_content_top ul li{background:#e6eff4; padding:3px 0 3px 16px; font-weight:bold;list-style-type:none;border-bottom:1px #dedede solid; }

#list_content_top ul li span#top_m  { width:100px; float:right;text-align:center;border-left:1px #fff solid;}

#list_content_top ul li span#top_d  { width:30px; float:right;text-align:center;border-left:1px #fff solid;}

#list_content_top ul li span#top_r  { width:70px; float:right; text-align:center; border-left:1px #fff solid;}



#list_content{ }

html>body #list_content ul {list-style:none;}

#list_content ul li {background:none;margin-left:2px; padding:4px 0 ;border-bottom:1px #fff solid;list-style-type:none;}

#list_content ul li span.cm  { width:100px; float:right;text-align:center;}

#list_content ul li span.cd  { width:30px; float:right;text-align:center;}

#list_content ul li span.cr  { width:70px; float:right;text-align:center; }





#info{}

#info ul {list-style:none;padding:4px 0;}

#info li { float:left; padding:2px 0 2px 10px;margin-left:4px;background:#f1f1f1;width:45%;}



.page{clear: both; margin:10px 0;padding:6px 0;text-align:center;background:#f5f5f5}



#footer{clear:both;width:1000px;margin:0 auto;background:#90060b;border-top:4px solid #69090b;text-align:center;color:#fff;padding:5px 0;}

#footer a {color:#fff;text-decoration:underline;}

#footer a:hover {color:#fff;text-decoration:none;}



.hackbox { clear:both}



#table{padding:10px;margin:0;border:1px #ccc solid;text-align:center;width:97%;}



.k10{padding:6px;}

.k10 ul{list-style-type: none;}

.k10 ul li{background:none;border:none;float:left;text-align:center;width:32%;padding:8px 0;display:table-cell; height:200px;}



.pic{width:88px;text-align:center;margin:8px auto;overflow:hidden;padding:1px}



.rss{   

height:39px;

width:220px;

padding:10px;

}





.prolist{

float: left;

width:23%;

text-align:center;

padding:0 5px;

margin:0;

height:auto;

}

.prolist1{

float: left;

width:19%;

text-align:center;

padding:5px 2px 0 1px;

margin:0;

}

.prolist_img{

text-align:center;

margin:0 auto;

overflow:hidden; 

padding:3px 3px 0 3px;

}



.selectProductPhoto{

overflow:hidden;

margin:auto;

padding:1px;

height:120px;

width:120px;

background:#fff;

border:1px solid #ccc;

}



.selectProductPhoto a{

overflow:hidden;

line-height:125px;

height:120px;

width:120px;

display:table-cell!important;

display:block;

vertical-align:middle;

}



.selectProductPhoto img {*margin-top: expression(( 110 - this.height ) / 2);}



.prolist{float: left;width:24%;text-align:center;padding:0 4px 4px 1px;margin:0;}

.prolist1{float: left;width:19%;text-align:center;padding:0 4px 4px 2px;margin:0 0 5px 0;}

.prolist_img{text-align:center;margin:0 auto;overflow:hidden; padding:3px 3px 0 3px;}

.prolist_name{height:14px;width:128px;overflow:hidden;font-size:12px;text-align:center;margin:3px 0 5px 0;}

.prolist_name{height:14px;width:100px;overflow:hidden;font-size:12px;text-align:center;margin:3px 0 5px 0;}





.divimg{

width:110px;

background:#fff;

border:1px solid #e5e5e5;

padding:1px;

}

.divimg1{

width:110px;

overflow:hidden;

text-align:center;

}

.divimg1 img{

height:100px;

}

.divimg2{

width:100px;

background:#fff;

border:1px solid #e1e1e1;

padding:1px;

}

.divimg3{

width:100px;

overflow:hidden;

text-align:center;

}

.divimg3 img{

height:90px;

}





.shangji3{}

.shangji3 h2{text-align:center;font-size:18px;padding:10px 0;color:#d70004;margin:5px 0 15px 0}

.shangji3 h2 span{font-size:14px;color:#000}



.left_imgdiv{float:left;margin:0 10px 0 0;width:245px;text-align:center;}

.imgdiv_view{margin:0;width:240px;background:#fff;overflow:hidden;margin:0 auto;border:1px #ccc solid;text-align:center;}

.imgdiv_view img{height:203px;border:0}



.right_foo{float:left;margin:0;width:300px;}

.right_foo ul{margin:-4px 0 10px 0; list-style:none;}

.right_foo ul li{background:none;border-bottom:1px #ccc dotted;padding:4px 0}



.shangji3 h3{background:#f8f8f8 url(/templets/default/images/icon_01.gif) no-repeat 5px 8px;font-size:12px;margin:0;height:18px;padding:2px 10px 3px 18px;border-bottom:1px #dedede solid;}



.shangji3 h3 span{float:right;font-size:12px;font-weight:normal;}



.shangji3 p{padding:10px}



.contact{margin:0 auto 20px auto;width:330px;padding:10px 20px;background:#f8f8f8;border:1px #eee solid;filter : progid:DXImageTransform.Microsoft.DropShadow(color=#cccccc,offX=5,offY=5,positives=true);}



.contact h4{font-size:14px;padding:4px 0;color:#008}



.shangji3 .imgdiv{margin:0 auto;border:1px #ddd solid;width:60px;background:#fff;text-align:center;overflow:hidden;}

.shangji3 .imgdiv img{height:60px;border:0}



.questions{border:1px #ccc solid;padding:10px;margin:0}



.kf{

font-size:12px;

color:#646464;

margin:0 0 0 5px;

}

.kf1{

font-size:12px;

color:#646464;

margin:10px 0 0 5px;

}

ul.qq{margin:0;padding:0;list-style:none;}

ul.qq li{ padding:5px 0;}

ul.qq li.qon_m{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/qqonline.png) no-repeat left center;}

ul.qq li.qoff_m{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/qqoffline.png) no-repeat left center;}

ul.qq li.qon_f{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/qqmmonline.png) no-repeat left center;}

ul.qq li.qoff_f{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/qqmmoffline.png) no-repeat left center;}

ul.qq li.msnol{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/msn.gif) no-repeat left center;}

ul.qq li.skype{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/skype.gif) no-repeat left center;}

ul.qq li.yahoo{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/yahoo.gif) no-repeat left center;}

ul.qq li.gtalk{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/gtalk.gif) no-repeat left center;}

ul.qq li.bkol{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/bk.gif) no-repeat left center;}

ul.qq li.dh{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/telephone.gif) no-repeat left center;}

ul.qq li.myt{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/myt.gif) no-repeat left center;margin:0 0 -3px 0;}



ul.msn{ margin:5px 0 0 5px; padding:0; list-style:none;}

ul.msn li.msnol{line-height:20px;padding:0 0 0 20px;background:transparent url(/templets/default/images/msn.gif) no-repeat left center;}



ul.tp{margin:0 0 0 5px;padding:0;list-style:none;}

ul.tp li.tel{line-height:20px;padding:0 0 0 20px;background:transparent url(/templets/default/images/phone.gif) no-repeat left center;}

ul.tp li.pho{line-height:20px;padding:0 0 0 20px;background:transparent url(/templets/default/images/telephone.gif) no-repeat left center;}



.y{font-size:12px;background:#fff7f3;border:1px solid #a55450;margin:10px 20px 20px 20px;padding:10px;}

.y blockquote{margin:10px 30px;}





.cpclass{

background:#f8f8f8;

padding:3px 10px;

border-bottom:1px solid #dedede;

}



/* Service */

.s_top{

background:url(/templets/default/images/cs_1.png) left no-repeat;

width:105px;

height:34px;

cursor:pointer;

}

.s_top_en{

background:url(/templets/default/images/cs_4.png) left no-repeat;

width:105px;

height:34px;

cursor:pointer;

}



.s_cont{

background:url(/templets/default/images/cs_3.png) left repeat-y;

padding:5px 10px;

width:85px;

overflow:hidden;

}



.s_bottom{

background:url(/templets/default/images/cs_2.png) left no-repeat;

width:105px;

height:16px;

}

.s_logo{

background:url(/templets/default/images/qq_logo.gif) left no-repeat;

width:105px;

height:33px;

}

.s_logo_en{

background:url(/templets/default/images/qq_logo_en.gif) left no-repeat;

width:105px;

height:33px;

}



.closediv{

width:105px;

height:34px;

}



.logdiv {display:none;position:absolute;z-index:110;width:100%;left:0px;top:0px;height:100%;}

.log {display:none;position:absolute;color:#333;z-index:120;left:70px !important;*left:785px !important;left:785px;top:25px;background:#fef6ee;padding:6px;border:1px #333 solid;width:155px;}

.log input {border:1px #333 solid;height:16px;width:80px;background:#FFFBF3;}

.log button {margin:5px 0 0 0;cursor:hand;}



.title1_tit{ font-size:12px;margin:5px 0 3px 0;background:url(/templets/default/images/icon2.gif) left no-repeat; padding:2px 0 0 14px; height:20px;}

.title1_name{font-size:14px; text-align:left; color:#501514;} 



.cplist_1{float:left;width:48%;text-align:center;padding:0 3px 4px 0;display:table-cell;height:auto;}

.selectPhoto1{overflow:hidden;margin:auto;padding:1px;height:90px;width:90px;color:#112547;background:#fff;border:1px solid #e1e1e1;}

.selectPhoto1 a{overflow:hidden;line-height:90px;height:90px;width:90px;display:table-cell!important;display:block;  vertical-align:middle;}

.selectPhoto1 img {*margin-top: expression(( 90 - this.height ) / 2);}

.cpname_1{margin:3px auto;padding:0;width:90px;line-height:1.4em;overflow:hidden;color:#112547;background:#f8f8f8;}

.cpname_1 a{width:90px;display:table-cell!important;display:block;vertical-align:middle;}





/*ÏÂÀ­²Ëµ¥*/



.menulist{

width:70px;

height:60px;

border:1px solid gray;

padding:6px 10px 10px 10px;

background:#f3f3f3;

opacity:0.90;

filter :progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=90,finishOpacity=100);

color:#1a2942;

font-size:12px;

font-weight:bold;

}

.menulist a{

color:#333;

text-decoration:none;

}

.menulist a:hover{

color:#f00;

text-decoration:underline;

}

.menulist ul {

list-style:none;

}

.menulist ul li{

text-align:center;

}

.menulist li{

padding:5px 0;

}

.contactbg{ background:#f5f5f5; height:155px;}

.contactbg1{ background:#f5f5f5; height:105px;}

.contactfont{ font-size:14px; line-height:26px;}

.icinfo{padding:0 0 0 50px;}





.friends2{float:left;width:16%;text-align:center;padding:0 0 5px 0;margin:15px 0 0 3px;}

.friend2_img{border:1px #eee solid;width:68px;height:68px;text-align:center;overflow:hidden;padding:0;}

.friend2_img1{overflow: hidden;width:64px;height:64px;border:2px #fff solid;text-align:center;}

.friend2_name{display: block;width:68px;line-height:20px;height:20px;overflow: hidden;text-align: center;margin:2px 0 0 0;}



/*ÊäÈë¿ò*/

.input2{

width:100px;

}

.input{

width:380px;

margin:5px 0 0 0;

}

.textare{

width:430px;

height:100px;

margin:5px 0 0 0;

}

.nodis{

display:none;

}



.fy li{float:left;line-height:20px;margin-right:6px;border:1px solid #E9E9E9;list-style:none;}
.fy li.thisclass,.xxx li.thisclass a,.xxx li.thisclass a:hover{background-color:#F8F8F8;padding:2px 4px 2px;font-weight:bold;}
